* {
    box-sizing: border-box;
}

body {
    overflow-x: hidden;
}

.section_oneTeams {
    width: 100%;
    min-height: 100vh;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

nav.firstNav {
    width: 100%;
    background-color: #fff;
}

.dark_mode {
    justify-content: center;
}

.image_blur {
    position: fixed;
    width: 100vw;
    height: 100vh;
    background-image: url(../images/croquetPG00.jpg);
    background-size: cover;
    filter: blur(4px);
    -webkit-filter: blur(4px);
    z-index: -1;
}

.content-main {
    width: 100%;
    margin-top: 10px;
    min-height: 95vh;
    display: flex;
    flex-direction: row;
    position: relative;
}

/*** Side Menu Teams Container *********************************************************************************/

.teams_detailsContainer {
    width: 25%;
    height: auto;
    position: sticky;
    top: 0;
    left: 0;
    /* display: flex;
    flex-direction: column; */
}

.teams_detailsContainer .teams {
    width: 100%;
    height: 70px;
    display: grid;
    place-items: center;
}

.teams_title {
    padding-top: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 2.8em;
    font-weight: 700;
    color: #cc7722;
}

/*  */
.hor_line {
    margin: auto;
    width: 90%;
    height: 2px;
    margin-left: 15px;
    background-color: #cc7722;
}

.teams_container {
    margin-top: 20px;
    width: 100%;
    height: 2400px;
    /* overflow-y: scroll; */
}

.teams_details {
    margin-top: 20px;
    width: 90%;
    height: 2250px;
    font-family: sans-serif;
    font-size: 1em;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 500;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.item_pullets {
    margin-top: 0px;
    width: 100%;
    height: 100%;
    list-style-type: none;
    padding-left: 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.item_pullets li {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    backdrop-filter: blur(25px);
    box-shadow: rgba(0, 0, 0, 0.16) 0px 4px 8px 0px;
    border-radius: 20px !important;
    -webkit-border-radius: 20px !important;
    -moz-border-radius: 20px !important;
    -ms-border-radius: 20px !important;
    -o-border-radius: 20px !important;
    z-index: 1;
}

.item_pullets li:hover {
    color: #f1ea41;
    margin-left: 20px;
    box-shadow: 13px 13px 20px #0f0f0f, -1px -1px 20px #777676;
    transition: 0.4s;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
}

.pullets_a {
    margin: auto;
    text-decoration: none;
    width: calc(99% + 2px);
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.pullets_a:hover {
    cursor: pointer;
    color: #cc7722;
}

.pullets_a .flag_container {
    width: 80px;
    height: 80px;
    margin-left: 15px;
    margin-right: 15px;
    border-radius: 50%;
    display: grid;
    place-items: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.pullets_a .flag_container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    overflow: hidden;
}

/***************************************************************************************************************/

/*** Teams Main Container *************************************************************************************/

.main_container {
    width: 73%;
}

.teams_profile {
    display: flex;
    flex-direction: column;
}

.teams_active {
    display: none;
}

.full {
    box-shadow: 13px 13px 20px #0f0f0f, -1px -1px 20px #777676 !important;
}

.full .pullets_a {
    color: #cc7722 !important;
}

.team_header {
    width: 100%;
    height: 70px;
    display: grid;
    place-items: center;
}

.team_header .teams_title {
    padding-top: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.5em;
    font-weight: 700;
    color: #cc7722;
}

.team_header .teams_title small {
    padding-left: 3px;
    font-size: .6em;
    color: #fafafa;
}

.main_containerDetails {
    margin: 20px auto;
    width: 92%;
    height: 2400px;
    display: grid;
    grid-template-areas: 'background background background management management management'
        'under under under management management management'
        'men men men dso dso dso'
        'men men men women women women'
        'men men men women women women';
    /* gap: 50px; */
    column-gap: 60px;
    row-gap: 50px;
}

.item_one {
    grid-area: background;
    display: flex;
    flex-direction: column;
}

.item_two {
    grid-area: management;
}

.item_three {
    grid-area: dso;
    position: relative;
    perspective: 1000;
    -webkit-perspective: 1000;
    perspective-origin: center, center;
}

.item_four {
    grid-area: men;
}

.item_five {
    grid-area: women;
}

.item_six {
    grid-area: under;
    position: relative;
    perspective: 1000;
    -webkit-perspective: 1000;
    perspective-origin: center, center;
}

.background_title,
.management_title,
.teamPlayer_title {
    font-family: sans-serif;
    font-size: 1em;
    font-weight: 800;
    height: 11%;
    color: #cc7722;
    display: flex;
    flex-direction: column;
    align-items: baseline;
}

.background_title {
    height: 70px;
}

.teamPlayer_title {
    height: 4%;
}

.hor_lineTwo {
    margin: 14px auto;
    width: 100%;
    height: 1px;
    background-color: #cc7722;
}

.background_core,
.management_core,
.teamPlayer_core {
    height: 85%;
    margin-top: 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.management_core,
.teamPlayer_core {
    margin-top: 0px;
}

.teamPlayer_core {
    height: 92%;
}

.founded,
.croquet_founded,
.city,
.team_address,
.manager,
.member,
.coach,
.trainer,
.team_player {
    color: #fff;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    font-size: 15px;
}

.left {
    font-weight: 700;
    width: 50%;
}

.right {
    width: 48%;
}

.leftTwo {
    font-weight: 700;
    width: 40%;
}

.rightTwo,
.middle {
    width: 30%;
}

.rightTwo,
.rightThree {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    perspective: 1000;
    -webkit-perspective: 1000;
    perspective-origin: center;
    /* position: relative; */
}

.committee_img {
    object-fit: cover;
    border: 1px solid #808080;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    transition: transform .3s ease-in-out;
    -webkit-transition: transform .3s ease-in-out;
    -moz-transition: transform .3s ease-in-out;
    -ms-transition: transform .3s ease-in-out;
    -o-transition: transform .3s ease-in-out;
}

.committee_img:hover {
    transform: translateZ(80px);
    -webkit-transform: translateZ(80px);
    -moz-transform: translateZ(80px);
    -ms-transform: translateZ(80px);
    -o-transform: translateZ(80px);
}

.zamalek_img {
    object-fit: contain;
}

.img_contents {
    display: grid;
    place-items: center;


}

.item_three .team_imgContainer,
.item_six .team_imgContainer {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .6s ease-in-out;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
}

.item_three .team_imgContainer:hover,
.item_six .team_imgContainer:hover {
    transform: translateZ(200px);
    -webkit-transform: translateZ(200px);
    -moz-transform: translateZ(200px);
    -ms-transform: translateZ(200px);
    -o-transform: translateZ(200px);
    border: 5px solid #00703c;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}



/***************************************************************************************************************/
/**********************************************************/
/**********************************************************/
/***********************Media Query************************/
/**********************************************************/
/**********************************************************/

@media (min-width: 992px) and (max-width: 1199.98px) {}

@media (min-width: 768px) and (max-width: 991.99px) {
    .pullets_a {
        font-size: 14px;
    }

    .pullets_a .flag_container img {
        height: 80%;
    }
}


@media (min-width: 570px) and (max-width: 767.98px) {
    .team_header .teams_title {
        font-size: 1.3em;
    }

    .teams_title {
        font-size: 2.6em;
    }

    .background_title,
    .management_title {
        font-size: .8em;
    }

    .main_container {
        width: 75%;
    }

    .main_containerDetails {
        column-gap: 15px;
    }

    .teams_details {
        width: 100%;
    }

    .item_pullets {
        padding-left: 8px;
    }

    .pullets_a {
        font-size: 13px;
    }

    .pullets_a .flag_container img {
        height: 75%;
    }

    .founded {
        font-size: 13px;
    }
}

@media (min-width: 305px) and (max-width: 569.98px) {
    .teams_detailsContainer {
        width: 40%;
    }

    .main_container {
        width: 59%;
    }

    .teams_details {
        width: 97%;
    }

    .teams_container {
        height: 4400px;
    }

    .teams_details {
        height: 4100px;
    }

    .main_containerDetails {
        height: 4400px;
        grid-template-areas: 'background background background'
            'management management management'
            'management management management'
            'under under under'
            'men men men'
            'men men men'
            'dso dso dso'
            'women women women'
            'women women women';
        column-gap: 80px;
        row-gap: 30px;
    }

    .team_header .teams_title {
        font-size: 1.3em;
    }

    .teams_title {
        font-size: 2.6em;
    }

    .background_title,
    .management_title {
        font-size: .8em;
    }

    .item_pullets {
        padding-left: 8px;
    }

    .pullets_a {
        font-size: 13px;
    }

    .pullets_a .flag_container img {
        height: 65%;
    }

    .founded {
        font-size: 13px;
    }

    .team_player {
        font-size: 11px;
    }

    .manager,
    .member {
        font-size: 13px;
    }

    .pullets_a {
        display: block;
    }

    .pullets_a .catg-inline-marg {
        /* padding-left: 5px; */
        text-align: center;
    }


}